/*
 * Copyright (c) 2015-2021, Renesas Electronics Corporation
 * All rights reserved.
 */

SECTIONS
{
    . = 0x00000000;
    .rodata : {
        KEEP(*(.sa0_bootrom))
        /* A-side IPL "Start Address" */
        . = 0x00000D54;     /* H'00000C00 + H'00000154 */
        KEEP(*(.sa0_cert_addr1))
        /* A-side IPL "Size" */
        . = 0x00000E64;     /* H'00000C00 + H'00000264 */
        KEEP(*(.sa0_cert_size1))
    }

}
